<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="265b2725e81c4566d04886dbb8107dc9">
  <dict>
    <!--2020-03-28 10:21:49.000-->
    <bool key="CFNRcChangeWithCFNL">false</bool>
    <!--2021-03-23 14:15:19.000-->
    <string key="EspAuthAlg">RCT_ALG_HMAC_SHA1</string>
    <!--2021-03-23 14:15:19.000-->
    <string key="EspEncAlg">RCT_ALG_AES128_CBC</string>
    <!--2021-03-23 14:15:19.000-->
    <int key="IPsecSaLifeTime">28800</int>
    <!--2021-03-23 14:15:19.000-->
    <string key="Ikev2DhGroup">RCT_ALG_MODP1024</string>
    <!--2022-03-07 10:16:42.000-->
    <int key="Ikev2EapOnlyAuthentication">1</int>
    <!--2021-03-23 14:15:19.000-->
    <string key="Ikev2EncAlg">RCT_ALG_AES128_CBC</string>
    <!--2021-03-23 14:15:19.000-->
    <string key="Ikev2HashAlg">RCT_ALG_HMAC_SHA1</string>
    <!--2021-03-23 14:15:19.000-->
    <int key="Ikev2IPsecSaRekeyTimeSec">21600</int>
    <!--2021-03-23 14:15:19.000-->
    <int key="Ikev2NatRtcTimerMaxCnt">200</int>
    <!--2021-03-23 14:15:19.000-->
    <int key="Ikev2NatRtcTimerSec">60</int>
    <!--2021-03-23 14:15:19.000-->
    <string key="Ikev2PrfAlg">RCT_ALG_HMAC_SHA1</string>
    <!--2020-03-28 10:21:49.000-->
    <int key="callWaitingMode">11</int>
    <!--2020-03-28 10:21:49.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2020-03-28 10:21:49.000-->
    <string key="carrier_volte_hd_icon_flag">10101010</string>
    <!--2021-03-23 09:56:53.000-->
    <string key="carrier_vowifi_hd_icon_flag">10101010</string>
    <!--2020-03-28 10:21:49.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
    <!--2020-03-28 10:21:49.000-->
    <string key="impiDomain">ims.tigo.com.co</string>
    <!--2021-02-23 11:54:01.000-->
    <bool key="preferToUseUT">true</bool>
    <!--2020-03-28 10:21:49.000-->
    <bool key="smsUsesSimpleCharactersOnly">true</bool>
    <!--2020-03-28 10:21:49.000-->
    <int key="utBearType">2</int>
    <!--2020-03-28 10:21:49.000-->
    <int key="utBsfPort">80</int>
    <!--2020-03-28 10:21:49.000-->
    <bool key="utForbiddenWhenVolteSwitchOff">false</bool>
    <!--2021-02-23 11:54:01.000-->
    <string key="utParamsCfg">6:1,19:1,21:1</string>
    <!--2020-03-28 10:21:49.000-->
    <int key="utUseApn">1</int>
    <!--2021-03-23 14:15:19.000-->
    <string key="vowifiHplmnListItem">732111, epdg.epc.mnc111.mcc732.pub.3gppnetwork.org</string>
    <!--2021-03-23 14:15:19.000-->
    <int key="vowifiRoamingConfig">0</int>
    <!--2021-03-23 14:15:19.000-->
    <bool key="vowifiStaticRoaming">true</bool>
    <!--2021-03-23 14:15:19.000-->
    <bool key="vowifiStaticUnroaming">true</bool>
    <!--2021-03-23 14:15:19.000-->
    <bool key="vowifiSupportFirmwareKA">true</bool>
    <!--2021-03-23 14:15:19.000-->
    <string key="wfc_format_wifi_string">%1$s</string>
    <!--2022-03-07 10:16:42.000-->
    <string key="wfc_spn_string">TIGO</string>
  </dict>
</config>
